:root {
    --negro: #333333;
    --blanco: #ffffff;
    --naranja:#ffb317;
    --verde: #27AE60;
    --verde_2: #52BE80;
    --pump : #D35400;
    --rojo:#E74C3C;
    --rojo_2:#EC7063;
  }

  html, body {
    background-color: #fff;
    /* color: #636b6f; */
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
    height: 100vh;
    margin: 0;
}
body{
    /* background-image: url(../images/natura_1.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover; */
}
.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}



.alert-succes{background: khaki !important;}
form#form_carga_fichero button{
    background: var(--naranja);
    border-color: transparent;
    border-radius: 10px;
    font-size: 1.1rem;
    padding: .4% 5.5%;
    /* box-shadow: 1px 1px 2px 1px #bfa36ef2; */
    color: var(--blanco);
}
form#form_carga_fichero button:hover{
    background: var(--blanco);
    border-color: var(--naranja);
    box-shadow: 1px 1px 2px 1px var(--naranja);
    color: var(--naranja);
}
.drx-content-setting{}
.drx-content-setting .drx-export a{background: var(--verde);border-radius: 9px;color: var(--blanco);}
.drx-content-setting .drx-export a:hover{background: var(--blanco);color: var(--verde);border-color: var(--verde);}
.drx-content-setting .drx-reset label span{font-size: 1.1rem;font-weight: 600;}
.drx-content-setting .drx-reset a{background: var(--rojo);border-radius: 10px;color: var(--blanco);}
.drx-content-setting .drx-reset a:hover{background: var(--blanco);color: var(--rojo);border-color: var(--rojo);}
.drx-content-setting .drx-reset{}
